## inkscape-open-symbols 1.1

=== debian/changelog ===
inkscape-open-symbols (1.1-2) unstable; urgency=medium

  * change architecture to all, thanks Aaron M. Ucko (Closes: #852827)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 27 Jan 2017 18:13:22 +0100

inkscape-open-symbols (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #789179)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 13 Jan 2017 13:10:36 +0100
