=== debian/control ===
Source: inkscape-open-symbols
Maintainer: Félix Sipma <felix+debian@gueux.org>
Priority: extra
Section: graphics
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://github.com/Xaviju/inkscape-open-symbols
Vcs-Git: https://git.gueux.org/inkscape-open-symbols.git
Vcs-Browser: https://git.gueux.org/?p=inkscape-open-symbols.git;a=summary

Package: inkscape-open-symbols
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, inkscape
Description: Open source SVG symbol sets that can be used as Inkscape symbols
 The included symbols libraries so far are:
    - Google Material Design Icons
    - Github Octicons
    - Humble UI
    - Ubuntu Suru
    - Font Awesome Icons
    - GNOME Icon Set
    - Automattic Genericons
    - Taiga Icons
    - Open Iconic
    - Entypo's Social Extension
    - StateFace
    - EmojiOne
    - Dashicons
