## inkscape-open-symbols 1.2.1

=== debian/changelog ===
inkscape-open-symbols (1.2.1-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Sun, 05 Jan 2025 20:23:19 +0000

inkscape-open-symbols (1.2.1-1.1) experimental; urgency=medium

  * Non-maintainer upload
  * Drop SJJB symbols (Closes: #1068955)

 -- Bastian Germann <bage@debian.org>  Mon, 09 Dec 2024 23:32:04 +0000

inkscape-open-symbols (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * add CircuiTikz to copyright
  * gnome icons moved to gnome/gnome-icon-theme-symbolic/
  * bump Standards-Version to 4.1.3
    - replace priority extra by optional
  * bump compat to 11
  * move repo to salsa
  * update icons list in description
  * use https for homepage

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 03 Mar 2018 13:14:57 +0100
