=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: inkscape-open-symbols
 Maintainer: Félix Sipma <felix+debian@gueux.org>
-Priority: extra
+Priority: optional
 Section: graphics
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Homepage: http://github.com/Xaviju/inkscape-open-symbols
-Vcs-Git: https://git.gueux.org/inkscape-open-symbols.git
-Vcs-Browser: https://git.gueux.org/?p=inkscape-open-symbols.git;a=summary
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Homepage: https://github.com/Xaviju/inkscape-open-symbols
+Vcs-Git: https://salsa.debian.org/felix-guest/inkscape-open-symbols.git
+Vcs-Browser: https://salsa.debian.org/felix-guest/inkscape-open-symbols
 
 Package: inkscape-open-symbols
 Architecture: all
@@ -26,3 +26,4 @@
     - StateFace
     - EmojiOne
     - Dashicons
+    - CircuiTikz
