=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
	mv sjjb debian/

execute_after_dh_install:
	mv debian/sjjb .
