=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/inkscape-open-symbols-$1\.tar\.gz/ \
  https://github.com/Xaviju/inkscape-open-symbols/tags .*/v?(\d\S*)\.tar\.gz
